div.uw-content-box div.row{
    margin:0px;
}

div.uw-content-box .page-title{
    margin-bottom:50px;
}

.program-search{
    border:1px solid black;
    background-color: rgb(246,246,246);
    padding: 20px;
    font-size:10px;
}

.iip-text {
    border: 1px solid black;
    background-color: rgb(246,246,246);
    padding: 2px;
    margin: 0px 0px 15px 0px;
    font-size: 15px;
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
}

.iip-link-text {
    color: #c5050c;

}

.program-search-title {
    color: #c5050c;
    font-size: 20px;
}

.program-search.collapsed{
	height:65px;
	overflow-y:hidden;
}

.program-search-title:hover {
	cursor:pointer;
}

.program-search-title i.show-when-collapsed {
	display: none;
}


.program-search.collapsed i.hide-when-collapsed {
	display: none;
}

.program-search.collapsed i.show-when-collapsed {
	display:block;
}

.program-search-input{
    padding-top: 15px;
    font-size:12px;
}

.program-search input[type="text"]{
    font-size:16px;
}

.program-search input[type="text"]::-webkit-input-placeholder {
	font-size: 12px;
}

.program-search input[type="text"]::-moz-placeholder {
	font-size: 12px;
}

.program-search input[type="text"]:-ms-input-placeholder {
	font-size: 12px;
}

.program-search input[type="text"]:-moz-placeholder {
	font-size: 12px;
}

.checkbox-wrapper{
    font-size:12px;
    border-top:1px solid rgb(200,200,200);
    background-color:rgb(238,238,238);
    padding: 10px 20px;
}
.checkbox-wrapper label{
    font-size:12px;
}

.checkbox-wrapper input[type="checkbox"]{
    vertical-align:middle;
}

.checkbox-wrapper label{
    vertical-align:middle;
}

.program-search-buttons{
    padding-top:40px;
}

.program-results-section{
    padding: 30px 40px;
}

@media only screen and (max-width: 640px){
	.program-results-section {
		padding: 20px 0px;
	}
}

#program-count-holder{
    margin-bottom:30px;
}

#program-count{
    display:inline-block;
}

#all-programs-button{
    display:inline-block;
}

#program {
	overflow-x: auto;
	max-width: 100%;
	width: auto;
}

#program div.row.top-spacing-none{
	width:100%;
}

#programs-table{
    text-transform:uppercase;
    background-color:white;
}

#programs-table th{
    font-size:12px;
    background-color:white;
}

#programs-table th.sortable-header {
	font-size: 12px;
	background-color: white;
	color: #c5050c;
	cursor:pointer;
}

#programs-table th.sortable-header i{
	display:none;
}

#programs-table th.sortable-header.ascending i.fa-chevron-down{
	display:inline-block;
}

#programs-table th.sortable-header.descending i.fa-chevron-up{
	display:inline-block;
}

#programs-table tbody tr{
    text-transform:uppercase;
    background-color:white;
}

.program-focuses{
    max-height:200px;
}

.program-focus{
    max-width:100px;
    font-size:10px;
    display:flex;
    justify-content:center;
    align-content:center;
}

.program-focus-icon{
    display:inline-block;
    font-size:40px;
}

img.focus-logo{
    height:30px;
    background-color:none;
	padding-right:10px;
}

.detail-sidebar img.focus-logo:hover,
.detail-sidebar img.focus-logo-300source:hover,
.detail-sidebar img.focus-logo-275source:hover {
	filter: drop-shadow( 2px 2px 2px hsla(0, 0%, 0%, 0.2));
	cursor: pointer;
}

img.focus-logo-300source {
	width:80px;
	background-color: none;
	padding-right: 10px;
}

img.focus-logo-275source {
	width: 73px;
	background-color: none;
	padding-right: 10px;
}

tr.program-information td{
    border-bottom:1px solid black;
}

tr.program-information td{
    font-size: 12px;
    font-weight:bold;
}

td.program-title-link{
    padding: 16px 16px 0px 16px;
}

td.program-title-link a{
    color: #c5050c;
    font-size:14px;
    font-weight:bold;
}

.program-additional-info p{
    margin: 0px;
}

/*#region Select Many helper */
div.row.select-many.listItems{
    margin:0px;
}

div.select-many-list-header > div.row{
    margin:0px;
}

.select-many {
    margin-bottom: 1rem;
}

.select-many label span {
    padding: 0px;
}

.select-many-scroll {
    overflow-y: scroll;
    max-height: 10rem;
    border: 1px solid #c8c8c8;
    background-color: white;
    padding: 10px 0px;
}

.select-many-checkbox {
    padding-left: 1rem;
    font-size: 1rem;
}

.select-many-checkbox label{
    display:inline-block;
    max-width:calc(100% - 53px);
}

.select-many-checkbox .select-many-checkbox-input{
    height:100%;
    width:25px;
    display:inline-block;
}

.select-many-list-header {
    border: 1px solid #c8c8c8;
    padding: .3rem .3rem .3rem 16px;
    border-bottom-width: 0;
    background-color: #EEE;
}

.select-many-list-header .select-many-filter-container .select-many-filter {
    margin-top: .125rem;
    margin-bottom: 0;
    height: 1.5rem;
}

.select-many-list-header .filter-label {
    padding-right: 0;
}

.select-many-list-header .select-all {
    padding-left: 16px;
}

.select-many-list-header .select-all input, .select-many-list-header .select-all label {
    display: inline-block; }

fieldset.fieldset-hide {
  border: 0;
  padding: 0;
  margin-bottom: 0; }
  fieldset.fieldset-hide legend {
    opacity: 0;
    height: 0;
    width: 0;
    overflow: hidden; }

[data-role='select-many-holder'] div.columns{
    padding:0px
}

/*#endregion*/

.component-loading {
    height: 100px;
    color: #fff;
    background-image: url("https://my.studyabroad.wisc.edu/api/content/images/icons/loading.gif");
    background-repeat: no-repeat;
    background-position: center;
}

p span{
    font-size:inherit !important;
}

.float-right{
    float:right;
}

#bad-id{
    display:none;
}

div.map-search-button-container{
    display:flex;
    text-align:center;
    flex-direction:column;

}

div.map-search-button-holder{
    align-items: center;
    justify-content: center;
    display: flex;
    text-align:center;
}

div.modal-content{
    padding:20px;
}

.checkbox-with-tooltip {
    margin-right: .2rem !important;
}

.card {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
    transition: height ease-in-out .2s;
    border: 1px solid lightgray;
    margin: .5rem 0;
    background-color: #F7F7F7;
}

.card .card-header {
    padding: 0 0 5px 15px;
    background-color: transparent;
    border-bottom: 1px solid #DDDDDD;
    border-radius: 3px 3px 0 0;
    font-weight: bold;
    font-size: 1.3rem;
}

.card .content table {
    width: 100%;
}

.hidden {
    display: none !important;
}

/*#region Component Framework Vis */

a[data-role="update-setting-click"] {
    cursor: pointer;
}

a.active[data-role="update-setting-click"] {
    color: #282728;
}

.vis-tooltip {
    position: absolute;
    left: 100px;
    top: 300px;
    width: 300px;
    z-index: 1338;
    padding: .5rem;
    pointer-events: none;
}

.vis-tooltip.card .card-header {
    font-size: 1rem;
    padding: 0;
}

.vis-tooltip table tbody, .vis-tooltip table tbody tr, .vis-tooltip table tbody tr:nth-child(even) {
    background-color: transparent;
}

.vis-tooltip table tbody tr + tr td {
    border-top: 1px solid #EDEDED;
}

.vis-tooltip table tr td {
    line-height: .7rem;
    font-size: 1rem;
    padding: .5rem;
}

.vis-tooltip .arrow {
    position: absolute;
    bottom: -9px;
    left: 141px;
    width: 17px;
    height: 9px;
    background: url(https://studyabroad.wisc.edu/wp-content/uploads/sites/185/2018/08/arrow.png) no-repeat;
}

.vis-tooltip .arrow.left {
    position: absolute;
    left: -9px;
    top: 50px;
    height: 17px;
    width: 9px;
    background: url(https://studyabroad.wisc.edu/wp-content/uploads/sites/185/2018/08/arrow-left.png) no-repeat;
}

.vis-tooltip .focus {
    font-weight: bold;
}

.vis-crosshair {
    stroke: #BBB;
}

.vis {
    text-align: center;
}

.vis.vis-loading {
    height: 100px;
    color: #fff;
    background-image: url(https://studyabroad.wisc.edu/wp-content/uploads/sites/185/2018/08/loading.gif);
    background-repeat: no-repeat;
    background-position: center;
}

.vis path.line {
    fill: transparent;
}

.vis-overlay {
    position: absolute;
    display: none;
    pointer-events: none;
    top: 0;
    left: 0;
}

.vis-overlay.hovergraph-overlay {
    padding-left: .5rem;
    border-left: 1px solid #c5050c;
}
